html {
    height: 100%;
}
body{
    background-color: black;
    justify-content: center;
    display: flex;
   
}
p{
font-family:Arial, Helvetica, sans-serif;
font-size: large;
font-weight: 600;
color: #85754E;
align-items: center;
justify-content: center;
display: flex;
}

.row{
    padding-top: 50px;
    width: 100%;
    max-width: 800px;
    align-items: center;
    display: flex;
    

}

.column{
    width: 50%;
    opacity: 0.8;
    padding: 30px;
    

}
.column:hover{
    opacity: 1;
}
img{
    width: 100%;
}

.logo{
    top:1%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.textbox{

    display: flex;
    align-items: center;
    justify-content: center;
}

.footer{
    margin-top: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-end;

}
@media (max-width: 1200px) {
    .row {
      flex-direction: column;
    }
  }